{
  "name": "kirkistown JB",
  "description": "Built with TrackTracer \u2014 https://tracktracer.trackgrind.com/tracks/kirkistown_jb",
  "tags": [
    "circuit"
  ],
  "geotags": [
    "54.456452",
    "-5.46893"
  ],
  "country": "United Kingdom",
  "city": "Ards and North Down District Council",
  "length": "2400",
  "width": "",
  "pitboxes": "10",
  "run": "circuit",
  "author": "JINKY449",
  "version": "v1",
  "year": 2026,
  "url": "https://tracktracer.trackgrind.com/tracks/kirkistown_jb"
}